.paragraph--type--copy-column {
    max-width: var(--content-width-narrow);
    margin: var(--margin-large) auto;
    padding: 0 8vw;
}

.paragraph--type--testimonial + .paragraph--type--copy-column,
.paragraph--type--basic-copy + .paragraph--type--copy-column,
.paragraph--type--component-intro-block + .paragraph--type--copy-column {
    margin-top: 0;
}

.paragraph--type--copy-column .field--name-field-copy-column-headline {
    font-family: var(--font-secondary);
    font-size: var(--font-body-medium);
    font-weight: 700;
    margin-bottom: var(--margin-medium);
    position: relative;
    text-transform: uppercase;
}

.paragraph--type--copy-column a.heading-link {
    font-family: var(--font-secondary);
    font-size: var(--font-body-medium);
    font-weight: 700;
    margin-bottom: var(--margin-medium);
    position: relative;
    text-transform: uppercase;
    text-decoration: none;
}

.paragraph--type--copy-column .field--name-field-copy-column-headline::after {
    background-color: var(--color-primary-red);
    content: '';
    height: 3px;
    display: inline-block;
    position: absolute;
    bottom: -3px;
    left: 0;
    width: 30px;
}

.paragraph--type--copy-column .field--name-field-copy-column-link a {
    font-family: var(--font-secondary);
    font-weight: 700;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
}

.paragraph--type--copy-column .field--name-field-copy-column-link a::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 114 114' fill='%23244c5a'%3E%3Cpath d='M57 0C25.5 0 0 25.5 0 57s25.5 57 57 57 57-25.5 57-57S88.5 0 57 0zm0 110C27.8 110 4 86.2 4 57S27.8 4 57 4s53 23.8 53 53-23.8 53-53 53z'/%3E%3Cpath d='M69.5 33.7l-2.8 2.8L85.2 55H22v4h63.2L66.7 77.5l2.8 2.8L90 59.8l2.8-2.8-2.8-2.8z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: contain;
    content: '';
    height: 22px;
    width: 22px;
    display: inline-block;
    margin-left: 5px;
    vertical-align: text-bottom;
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -27px;
}

@media screen and (max-width: 768px) {

    .paragraph--type--copy-column .field--name-field-copy-column-headline::after {
        margin-left: 0;
    }

}


